[ubuntu/focal-updates] linux-aws-5.15 5.15.0-1044.49~20.04.1 (Accepted)

Andy Whitcroft apw at canonical.com
Mon Sep 4 18:53:52 UTC 2023


linux-aws-5.15 (5.15.0-1044.49~20.04.1) focal; urgency=medium

  * focal/linux-aws-5.15: 5.15.0-1044.49~20.04.1 -proposed tracker
    (LP: #2030382)

  [ Ubuntu: 5.15.0-1044.49 ]

  * jammy/linux-aws: 5.15.0-1044.49 -proposed tracker (LP: #2030383)
  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)
  * jammy/linux: 5.15.0-83.92 -proposed tracker (LP: #2031132)
  * libgnutls report "trap invalid opcode" when trying to install packages over
    https (LP: #2031093)
    - [Config]: disable CONFIG_GDS_FORCE_MITIGATION

Date: 2023-08-21 17:06:09.155211+00:00
Changed-By: Tim Gardner <tim.gardner at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-aws-5.15/5.15.0-1044.49~20.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list